.wraper {
    width:100%;
}

.site-banner {
    height: 0;
    padding-bottom: 22%;
}
.tms_home_hotline{display:none}
@media (max-width: 1119.98px) {
 #home_banner_left img{width:100%; min-height: auto;}		

 .section-header-bar .header-nav {
    padding-left: 10px;
    padding-right: 10px;
}

#tip {
    right: 10px;
}

#header .logo {
    padding-left: 10px;
}
}
@media (min-width: 991.98px) {
    header{
        height: 140px;
    }
}
@media (max-width: 991.98px) {


    .item_price{
        min-height: 38px;
    }
    .container {
        width:100%;
    }


    #menu-site-default .navbar-right {
        display:none;
    }

    .column-margin-left {
        margin-left:0 !important
    }

    .qr-code-wraper {
        padding-left: 10px;
        padding-right: 10px;
    }

    .copyright {
        margin: 10px 10px 0 10px;
    }

    #ftip {
        left: 15px;
    }
}

@media (max-width: 767.98px) {
    .td_44 > a{
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 130px;
        font-size: 12px;
        display: block;
    }
    .ul_cart_214 .text-right{
        text-align: left;
    }
    body{
        zoom: 85%;
    }
    #tms_viewcat_banner img{
        height: 200px !important;
    }
    .tms_home_hotline{   
     display: block;
     float: left;
     padding-top: 7px;
 }	
 .flex_in_desktop{
    display: block;
}
#shops_info_banner_intro img{
    height: 200px;
}
.box_center_detail {
    padding: 0px 0px;
}
.page_ajax{
    float: unset;
}
#home_banner_left img{
    width:100%; 
    min-height: auto;
}
#home_banner_bottom {
    display:none
}	
.box-shadow {
    box-shadow: none;
    -webkit-box-shadow: none;
}
.input_search_home {
    padding: 10px;
    border-radius: 20px;
}
#header .logo {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%;
    text-align: center;
} 
.header-cart{
    padding: 0px;
}
.wrap_search_all{
    padding: 0px 5px 5px 5px;
}
#header .logo {
    padding: 5px 20px 5px 20px;
}
.box_cart_home{
    padding: 0px 10px 0px 0px;
}
.btn_seach_home {
    top: 5px;
    right: 15px;
    color: #908e8e;
    background: none;
    padding: 0px;
}
.header-nav-inner {
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.contactDefault {
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.personalArea,
.social-icons {
    padding-left: 10px;
}

.social-icons .content,
.contactDefault .content {
    display: none;
}

.contactList li {
    display:block;
}

.contactList li .fa,
.contactList li [class^="icon-"],
.contactList li [class*=" icon-"] {
    width:20px !important
}

.breadcrumbs-wrap{
    display:none
}

.hidden-ss-block,
.hidden-ss-inline,
.hidden-ss-inline-block {
    display:none !important;
}

#header {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


#header .logo img {
    max-height: 100px;
}

.section-nav > .wraper {
    position: inherit;
}

.second-nav {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.third-nav .bg {
    padding: 10px 5px;
}

.third-nav .current-time {
    display: none;
}

}

@media (max-width: 499.98px) {
    #home_banner_left img {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
        min-height: auto;
    }	
    #home_banner_right img {display: none;}	

    .nv-infodie {
        width:100%;
    }

    .visible-ss-block {
        display:block !important;
    }

    .visible-ss-inline {
        display:inline !important;
    }

    .visible-ss-inline-block {
        display:inline-block !important;
    }

    .hidden-ss-block,
    .hidden-ss-inline,
    .hidden-ss-inline-block {
        display:none !important;
    }

    #tip, #footer-tip {
        max-width:100%;
        margin-right:0 !important;
    }

    #header .logo img {
        max-height: 40px;
    }
}

@media (min-width: 500px) and (max-width: 991.98px) {
    #footer .menu li {
        width:32%;
    }
    #footer .menu li:nth-child(3n+2) {
        padding-right:8px;
        padding-left:7px;
    }
    #footer .menu li:nth-child(3n),
    #footer .menu li:nth-child(3n+1) {
        padding-left:0;
        padding-right:0;
    }
}

@media (min-width: 500px) {
    .nv-infodie {
        width:500px;
        left:50%;
        margin-left:-250px;
    }
}

@media (min-height: 500px) {
    .container {
        width: 100%;
    }

    .nv-infodie {
        height: 500px;
        top: 50%;
        margin-top: -250px;
    }
}

@media (min-width: 768px) {
    .wraper {
        width:100%;
    }
    .hidden-ss-block {
        display:block !important;
    }
    .hidden-ss-inline {
        display:inline !important;
    }
    .hidden-ss-inline-block {
        display:inline-block !important;
    }
}

@media (min-width: 992px) {
    .container {
        width: 100%;
    }

    .wraper {
        width: 100%;
        max-width: 1400px;
    }
}

@media (min-width: 1200px) {
    .wraper {
      width: 100%;
      max-width: 1400px;
  }
}
